{
  "code": null,
  "data": {
    "endTimestamp": 1801402542000,
    "item": [
      {
        "buttonText": null,
        "code": "jump_cycle_1",
        "completedSize": 1,
        "desc": "{\"appUrl\":\"https://cdn.zj96596.com/mfs/page/financial/financialbuying/productlist.html?mfsbackstyle=goback\",\"weixinUrl\":\"https://cdn.zj96596.com/mfs/page/share/functionShare/fshlPublicNew.html?id=0ee03ebe-9cc1-4731-82bf-299ad341cb2a\"}",
        "extra": null,
        "icon": null,
        "id": "euj2gbku",
        "index": null,
        "indexes": null,
        "intervalLimitSize": 1,
        "intervalType": 1,
        "jumpUrl": "/",
        "options": [
          {
            "degree": null,
            "icon": null,
            "icon2": null,
            "id": "sp_join_cgbd_high",
            "index": null,
            "name": "财高八斗参与道具(高级)",
            "prizeId": "sp_join_cgbd_high",
            "prizeType": null,
            "refId": null,
            "refType": null,
            "sendCount": 1
          }
        ],
        "playwayId": "task_3",
        "prizePendingCode": "771e79d4b74f4108998a2f90be55ba68",
        "prizePendingCodeList": [
          {
            "code": "771e79d4b74f4108998a2f90be55ba68",
            "index": 1
          }
        ],
        "ruleId": "spPrize@sp_join_cgbd_high@1",
        "sendPrize": false,
        "subTitle": null,
        "taskStatus": 0,
        "title": "浏览“七彩童年”专区等"
      },
      {
        "buttonText": null,
        "code": "invite",
        "completedSize": 0,
        "desc": null,
        "extra": null,
        "icon": null,
        "id": "r4s5e6kw",
        "index": null,
        "indexes": null,
        "intervalLimitSize": 3,
        "intervalType": 1,
        "jumpUrl": "/",
        "options": [
          {
            "degree": null,
            "icon": null,
            "icon2": null,
            "id": "sp_join_cgbd_low",
            "index": null,
            "name": "财高八斗参与道具(低级)",
            "prizeId": "sp_join_cgbd_low",
            "prizeType": null,
            "refId": null,
            "refType": null,
            "sendCount": 1
          }
        ],
        "playwayId": "task_3",
        "prizePendingCode": null,
        "prizePendingCodeList": null,
        "ruleId": "spPrize@sp_join_cgbd_low@1",
        "sendPrize": null,
        "subTitle": "每日可完成三次，每邀请1人游戏次数",
        "taskStatus": 0,
        "title": "邀请好友助力"
      },
      {
        "buttonText": null,
        "code": "bank_cqj_wechatpay_1_2025",
        "completedSize": 0,
        "desc": "{\n\t\"appUrl\": \"https://cdn.zj96596.com/mfs/page/financial/financialbuying/productlist.html?mfsbackstyle=goback\",\n\t\"weixinUrl\": \"https://cdn.zj96596.com/mfs/page/share/functionShare/fshlPublicNew.html?id=0ee03ebe-9cc1-4731-82bf-299ad341cb2a\"\n}",
        "extra": null,
        "icon": null,
        "id": "43rtkdhv",
        "index": null,
        "indexes": null,
        "intervalLimitSize": 1,
        "intervalType": 1,
        "jumpUrl": "/",
        "options": [
          {
            "degree": null,
            "icon": null,
            "icon2": null,
            "id": "sp_join_cgbd_high",
            "index": null,
            "name": "财高八斗参与道具(高级)",
            "prizeId": "sp_join_cgbd_high",
            "prizeType": null,
            "refId": null,
            "refType": null,
            "sendCount": 1
          }
        ],
        "playwayId": "task_3",
        "prizePendingCode": null,
        "prizePendingCodeList": null,
        "ruleId": "spPrize@sp_join_cgbd_high@1",
        "sendPrize": null,
        "subTitle": null,
        "taskStatus": 0,
        "title": "完成微信快捷支付1笔"
      },
      {
        "buttonText": null,
        "code": "bank_cqj_fin_self_1_2025",
        "completedSize": 0,
        "desc": "{\n\t\"appUrl\": \"https://cdn.zj96596.com/mfs/page/financial/financialbuying/productlist.html?mfsbackstyle=goback\",\n\t\"weixinUrl\": \"https://cdn.zj96596.com/mfs/page/share/functionShare/fshlPublicNew.html?id=0ee03ebe-9cc1-4731-82bf-299ad341cb2a\"\n}",
        "extra": null,
        "icon": null,
        "id": "hd73ktxe",
        "index": null,
        "indexes": null,
        "intervalLimitSize": 20,
        "intervalType": 4,
        "jumpUrl": "/",
        "options": [
          {
            "degree": null,
            "icon": null,
            "icon2": null,
            "id": "sp_join_cgbd_high",
            "index": null,
            "name": "财高八斗参与道具(高级)",
            "prizeId": "sp_join_cgbd_high",
            "prizeType": null,
            "refId": null,
            "refType": null,
            "sendCount": 3
          }
        ],
        "playwayId": "task_3",
        "prizePendingCode": null,
        "prizePendingCodeList": null,
        "ruleId": "spPrize@sp_join_cgbd_high@3",
        "sendPrize": null,
        "subTitle": null,
        "taskStatus": 1,
        "title": "单笔购买自营类理财产品，金额1万元-5万元"
      },
      {
        "buttonText": null,
        "code": "bank_cqj_fin_self_5_2025",
        "completedSize": 0,
        "desc": "{\n\t\"appUrl\": \"https://cdn.zj96596.com/mfs/page/financial/financialbuying/productlist.html?mfsbackstyle=goback\",\n\t\"weixinUrl\": \"https://cdn.zj96596.com/mfs/page/share/functionShare/fshlPublicNew.html?id=0ee03ebe-9cc1-4731-82bf-299ad341cb2a\"\n}",
        "extra": null,
        "icon": null,
        "id": "0ugr960p",
        "index": null,
        "indexes": null,
        "intervalLimitSize": 20,
        "intervalType": 4,
        "jumpUrl": "/",
        "options": [
          {
            "degree": null,
            "icon": null,
            "icon2": null,
            "id": "sp_join_cgbd_high",
            "index": null,
            "name": "财高八斗参与道具(高级)",
            "prizeId": "sp_join_cgbd_high",
            "prizeType": null,
            "refId": null,
            "refType": null,
            "sendCount": 5
          }
        ],
        "playwayId": "task_3",
        "prizePendingCode": null,
        "prizePendingCodeList": null,
        "ruleId": "spPrize@sp_join_cgbd_high@5",
        "sendPrize": null,
        "subTitle": null,
        "taskStatus": 0,
        "title": "单笔购买自营类理财产品，金额5万元及以上"
      },
      {
        "buttonText": null,
        "code": "login",
        "completedSize": 1,
        "desc": null,
        "extra": null,
        "icon": null,
        "id": "m3kwsfhh",
        "index": null,
        "indexes": null,
        "intervalLimitSize": 1,
        "intervalType": 1,
        "jumpUrl": "/",
        "options": [
          {
            "degree": null,
            "icon": null,
            "icon2": null,
            "id": "sp_join_cgbd_high",
            "index": null,
            "name": "财高八斗参与道具(高级)",
            "prizeId": "sp_join_cgbd_high",
            "prizeType": null,
            "refId": null,
            "refType": null,
            "sendCount": 1
          }
        ],
        "playwayId": "task_3",
        "prizePendingCode": "",
        "prizePendingCodeList": [
          {
            "code": null,
            "index": 1
          }
        ],
        "ruleId": "spPrize@sp_join_cgbd_high@1",
        "sendPrize": true,
        "subTitle": null,
        "taskStatus": 2,
        "title": "每日登录"
      }
    ],
    "startTimestamp": 1733924142000,
    "timestamp": 1735015233299
  },
  "message": null,
  "success": true,
  "timeStamp": 1735015233400
}